RubyGems Navigation menu

Reverse dependencies for active_model-email_confirmation Latest version of the following gems require active_model-email_confirmation

Total downloads 11,126

For this version 8,543

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: